display:
  default:
    display_options:
      fields:
        created:
          label: Creado
        view_webform_submission:
          label: Operaciones
  embed_administer:
    display_options:
      fields:
        webform_submission_bulk_form:
          action_title: Acción
        created:
          label: Creado
        operations:
          label: Operaciones
  embed_manage:
    display_options:
      fields:
        webform_submission_bulk_form:
          action_title: Acción
        created:
          label: Creado
        view_webform_submission:
          label: Operaciones
        edit_webform_submission:
          label: Operaciones
  embed_review:
    display_options:
      fields:
        created:
          label: Creado
        view_webform_submission:
          label: Operaciones
